#set-fontsize { font-size: 14px; }
#btn-fontsize-small { font-size: 12px; }
#btn-fontsize-middle { font-size: 14px; }
#btn-fontsize-large { font-size: 16px; }
#btn-fontsize-xlarge { font-size: 18px; }
h1 { font-size: 130%; }
h2 { font-size: 110%; }
h3 { font-size: 100%; }
#copyright { font-size: 83%; }
#lead { font-size: 120%; }
